.appointmentList {

  .table-responsive {
    margin: 0;

    &::-webkit-scrollbar {
      height: .5rem;

      &-track {
        background-color: rgba($color: #000000, $alpha: 0.1);
        border-radius: 0;
      }

      &-thumb {
        border-radius: 0;
        background-color: $blue-conexa;
        cursor: pointer;

        &:hover {
          background-color: $blue-conexa-hover;
        }
      }
    }
  }

  table {
    font-size: .875rem;
    line-height: 1.25rem;

    thead {
      tr {
        th {
          padding: .75rem .5rem;
        }
      }
    }

    tbody {
      tr {
        td {
          vertical-align: middle;
          padding: .75rem .5rem;
        }
      }
    }
  }

  .cellMd {
    min-width: 9rem;
  }

  .cellSm {
    min-width: 5rem;
  }

  td.cellLg {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 1px;
    min-width: 20rem;
  }
}